Activity log for bug #1554440

Date Who What changed Old value New value Message
2016-03-08 09:43:30 Ghanshyam Mann bug added bug
2016-03-08 11:53:50 Ghanshyam Mann nova: assignee Ghanshyam Mann (ghanshyammann)
2016-03-08 12:03:10 John Garbutt tags api
2016-03-08 12:04:54 John Garbutt nova: importance Undecided High
2016-03-08 12:05:03 John Garbutt nova: status New Triaged
2016-03-08 16:06:10 Andrea Rosa bug added subscriber Andrea Rosa
2016-03-09 00:08:03 OpenStack Infra nova: status Triaged In Progress
2016-12-09 16:51:41 Sean Dague nova: status In Progress Confirmed
2016-12-09 16:51:48 Sean Dague nova: importance High Medium
2016-12-09 16:51:53 Sean Dague nova: assignee Ghanshyam Mann (ghanshyammann)
2017-04-13 20:05:37 OpenStack Infra nova: status Confirmed In Progress
2017-04-13 20:05:37 OpenStack Infra nova: assignee Matt Riedemann (mriedem)
2019-10-22 18:59:05 Matt Riedemann nova: status In Progress Won't Fix
2019-10-22 18:59:11 Matt Riedemann nova: assignee Matt Riedemann (mriedem)
2019-10-22 18:59:15 Matt Riedemann nova: importance Medium Wishlist
2019-10-22 19:07:39 Matt Riedemann nova: status Won't Fix Fix Released
2019-10-22 19:07:42 Matt Riedemann nova: assignee Matt Riedemann (mriedem)
2019-10-22 19:07:45 Matt Riedemann nova: importance Wishlist Low